Subject: Re: [lojban] a construal of lo'e & le'e

From: John Cowan <[email-masked]>
Date: Sun, 28 Oct 2001 00:59:11 -0400 (EDT)

And Rosta scripsit:

> The definition
> of some brivla includes a specification of the individuating properties
> of a single instance of the category, while the definition of others
> does not not include such a specification, and these are the 'intrinsic
> masses'. So yes, "djacu" is not "water" but "a portion of water", but
> there is no specification of what does or does not count as, say, two
> portions of water.

It's true that tigers have skins that delimit them, whereas water generally
doesn't, but when one says "le djacu" it is, or should be, fairly clear
what sort of volume is intended: a drop, a cup, a lake, or what have you.
It would be tres bizarre to talk of "lo djacu" to mean some
cubic meter of water in the North Atlantic as of June 24, 1999,
unless of course there was some reason to talk about it particularly (= le).

> (b) JCB's conception of these matters has not transferred to the
> Lojban (or even Loglan, maybe) community in general.

Well, it's transferred to me, and so much the worse for the community. :-)

> "Man". "man" in English can't mean much besides output of what
> Jackendoff calls the 'universal grinder' -- "after the traffic accident there
> was man all over the pavement". Bare count nouns can't usually be generics:
> "Man" is a lexically-specific exception.

Seems more bizarre than that: "The lion lives in Africa" can be generic, but
"The man lives in Africa" has to be specific.

> Typo. Should have been {re da kanla loi remna}.

As I think someone pointed out, that doesn't quite fly either, because the da is
bound too early, so all of loi remna ends up sharing just two eyes.
loi remna cu se kanla re da probably works.

> "le'e" does NOT mean "the stereotypical"; the mahoste is wrong.
> Also, altho Woldy says "le'e is to le'i as lo'e is to lo'i", the actual
> examples are wrong: they're consistent with the meaning "the stereotypical",

Ah, but that's the gimmick: stereotypes, in the ordinary sense, are
generally true of *some* subset of the total set. For example, it is
a stereotype about poodles that they are small. In fact, this is only
true of miniature poodles: so-called "standard poodles" are rather large dogs.
But it is fair to say that le'e -poodle cu cmalu, because the
categorial individual *of the in-mind poodle category* is, in fact, small.
Ditto with the Greek-Americans etc.

> And another important point: conceptualizing lo'e/le'e as "the typical"
> (or "the statistically average") creates scope contrasts that arise when
> they are conceptualized as a myopic singulars/categorial individuals:
> 
> lo'e cinfo cu xabju le friko
> mi'a tavla fi lo'e cinfo
> 
> Both these are true on the myopic singular conceptualization, because there
> is only one lion, but on the statistical average conceptualization there
> is a difference, in that for every lion Africa is the best bet as to where
> it lives, while it is not the case that for every lion it is probable that we
> talked about it. 

A fair cop, your honor. I feel there is something wrong with your second
sentence. It's appropriate to attribute to me the property of
talking-about-the-average-lion (we've been doing it), but absurd to attribute
to attribute to the-average-lion the property of being discussed by me.
Or is it?

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan